





.page-visual .img {
	background: url(../img/page-visual-1.jpg) no-repeat;
	background-size: cover;
}
.caracter {
	padding: 23px 0;
	background-image: url(../../../common/img/pattern-1.png), url(../img/bg-img-1.jpg);
	background-repeat: repeat, no-repeat;
	background-size: auto, cover;
}

.content:nth-of-type(2n+1) .point-box {
    background-color: #fff;
}

.content:nth-of-type(2n) .point-box {
    background-color: #f7fd19;
}

.point-box {
    position: relative;
    padding: 74px 14px 12px 14px;
    margin: auto;
}

.point-box .number {
    position: absolute;
    font-size: 38px;
    top: 20px;
    left: 16px;
}

.point-img {
    border: solid 2px #a5a5a2;

}

.point-box .txt-box {
    text-align: left;
    font-size: 14px;
    line-height: 1.5em;
}

.point-box .ttl {
    color: #585858;
    font-size: 16px;
    font-weight: 600;
    letter-spacing: 2px;
    line-height: 1.5;
}

.caracter img {
    border: 4px #e4e3e3 solid;
}









